[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Patch to build db in the tree.

From: Karl Fogel <kfogel_at_galois.collab.net>
Date: 2001-03-06 15:43:39 CET

Karl Fogel <kfogel@galois.collab.net> writes:
> 2. Subversion is not as sensitive to the BDB version as it is to
> the Neon version. Very likely, any sufficiently recent version
> of Berkeley will work for people trying to build Subversion;
> whereas historically, we've needed to specify the *exact*
> version of Neon to use with a given Subversion tree.

Note: we recently made a change so SVN requires Berkeley 3.2.9 or
higher. But that's a one-time change. Our requirement will probably
remain static at "3.2.9 or higher" for some time.
Received on Sat Oct 21 14:36:25 2006

This is an archived mail posted to the Subversion Dev mailing list.